class Person{
	public static void main(String[] args){
		int age = 10;
		if(age>10){
			System.out.println("年龄太大");
		}
		else if(age>20){
			System.out.println("123");
		}
		else{
			age = 18;
		}
		for(int i =0;i<12;i++){
			age = 19;
			System.out.println("234");
			System.out.println("456");
		}
		char i = 'a';
		switch(i) {
		case 'a':
			System.out.println("123");
			break;
		case 'b':
			System.out.println("456");
			break;
		}

		do {
			age*=2;
		} while (age < 30);

		test:
		while (age>10) {
			if (age%3==2) {
				do {
					age += 2;
					if (age >= 100) {
						break;
					} else if (age <= 50) {
						assert age != 24 : "error";
						age *= 3;
						continue;
					} else {
						age /= 2;
					}
					age *= 2;
				} while (age < 80);
			} else if (age == 4) ++age;
			else if (age == 5)
				if (age == 6) age += 6;
				else {
					age--;
					continue;
				}
		}
	}
}